#description {}
@media (min-width: 900px)	 { #description { margin: 100px 0; } }
@media (max-width: 899.99px) { #description { margin: 75px 0; } }

/*-----------------------------------------------------------------------*/

#description > .content-wrapper {
	display: flex;
	flex-direction: column;
	text-align: center;
}
@media (min-width: 900px)	 { #description > .content-wrapper { row-gap: 40px; } }
@media (max-width: 899.99px) { #description > .content-wrapper { row-gap: 35px; } }

/*-----------------------------------------------------------------------*/

#description > .content-wrapper > .description {
	max-width: 850px;
	margin: 0 auto;
	
	line-height: 130%;
	font-weight: 500;
}
#description > .content-wrapper > .description .highlighted { color: #000; }
#description > .content-wrapper > .description .highlighted:nth-of-type(3n + 1)	{ background-color: #E9C8D2; }
#description > .content-wrapper > .description .highlighted:nth-of-type(3n + 2)	{ background-color: #B3CADC96; }
#description > .content-wrapper > .description .highlighted:nth-of-type(3n)		{ background-color: #D5ED9963; }
@media (min-width: 900px) {
	#description > .content-wrapper > .description {
		font-size: 24px;
	}
}
@media (max-width: 899.99px) {
	#description > .content-wrapper > .description {
		font-size: 16px;
	}
}